I have a problem with my KMPlayer

Asked By 0 points N/A Posted on -
qa-featured

I get the following error message whenever I run my KMPlayer, “Run time error 9 Subscript out of range”. I have Windows XP and a bundle 2 operating system. Is this why my KMPlayer failed to work?

Please help!

SHARE
Best Answer by iamraymone
Best Answer
Best Answer
Answered By 0 points N/A #121903

I have a problem with my KMPlayer

qa-featured

try to install KMPlayer v2.9.3.1214 not the beta one. maybe the version of your KMplayer is not compatible to your OS.

Answered By 0 points N/A #121904

I have a problem with my KMPlayer

qa-featured

Which version of the KMPlayer are you using? Is it the beta version or the full version? If it is the beta version, then it could be having some bugs its code that are making it not to execute properly. Most beta programs and not KMPlayer alone pose problems because they are meant to test the performance of the application.

I will suggest that you do the following:

  • Get an full version of the KMPlayer and install it, it should work properly.
  • Get another alternative video player and install it. Some alternative video players that I will recommend include the VLC player, GOM and the MPC Star.

Regards
Thompson Locker

 

Login/Register to Answer

Related Questions